### Method

# EDataBook DataBookView is_completed

since: 3.34

#### Declaration [src]

    gboolean
    e_data_book_view_is_completed (
      EDataBookView* view
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `gboolean`

Whether the `view` had been completed; that is, whether `e_data_book_view_notify_complete()` had been called since the `view` had been started.